Package alsa-lib 1.2.5.1-3 (x86_64) already flagged

alsa-lib has already been flagged out-of-date.

You can return to the package details page for alsa-lib.